#include <iostream>
#include <algorithm>
using namespace std;

int main()
{
    int r,r2,rprvi;
    int tak[3];

    cin>>tak[0]>>tak[1];
    sort(tak,tak+2);
    r=tak[0];
    r2=tak[1];
    if(r+r2>=256){
        rprvi=0;
        cout<<rprvi;
    }
    if(r+r2<256){
        rprvi=256-r2;
        cout<<rprvi;
    }



}